recovery:
  state:
    round: 896
    hash: "9ff5403e2350ffa8b112cc494bc9b3b9575076efea5333bd421c4e7de5e0996f74c39935d3bfdf037f2546bea6044e39"
    timestamp: "2025-10-19T05:52:00.521849386Z"
  bootstrap: null
  package: null
  stream: null
